## ruby-dalli 2.7.0

=== debian/changelog ===
ruby-dalli (2.7.0-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 00:32:43 +0100
