=== debian/control ===
Source: ruby-dalli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dalli.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-dalli.git;a=summary
Homepage: http://github.com/mperham/dalli
XS-Ruby-Versions: all

Package: ruby-dalli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# minitest (>= 4.2.0, development), mocha (>= 0, development), rails (~> 3, development)
Description: High performance memcached client for Ruby
 Dalli is a high performance pure Ruby client for accessing memcached servers.
 It works with memcached 1.4+ only as it uses the newer binary protocol. It
 should be considered a replacement for the memcache-client gem.
 .
 The name is a variant of Salvador Dali for his famous painting The Persistence
 of Memory.
