## ruby-dalli 2.7.4

=== debian/changelog ===
ruby-dalli (2.7.4-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Initial packaging

  [ Antonio Terceiro ]
  * debian/patches/0001-test-suite-run-as-current-user.patch: make memcache
    run under fakeroot when running tests

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 29 Oct 2015 19:17:50 -0200
