=== debian/control ===
Source: ruby-dalli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>,
Build-Depends: debhelper (>= 9~),
               gem2deb,
               memcached,
               rails,
               ruby-kgio,
               ruby-mocha,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dalli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dalli.git
Homepage: http://github.com/mperham/dalli
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-dalli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: memcached client library for Ruby
 Dalli is a high performance pure Ruby client for accessing memcached servers.
 It only works with memcached version 1.4 and higher, as it uses the binary
 protocol only available starting with memcached 1.4.
