## ruby-dalli 2.7.9

=== debian/changelog ===
ruby-dalli (2.7.9-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Andrew Lee (李健秋) ]
  * debian/watch: fetch from upstream github instead.

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files
  * New upstream version 2.7.9
    + support for rails 5.2 (Closes: #918598)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Refresh 0001-test-suite-run-as-current-user.patch
  * Build-depend on ruby-appraisal, ruby-connection-pool, ruby-simplecov
  * Add patch to relax minimal rails version in gemspec
  * Add patch to correctly load dalli version in autopkgtest

 -- Cédric Boutillier <boutil@debian.org>  Fri, 15 Feb 2019 18:50:59 +0100
