=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                memcached,
                rails,
+               ruby-appraisal,
+               ruby-connection-pool,
                ruby-kgio,
                ruby-mocha,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dalli.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dalli.git
+               ruby-simplecov,
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dalli.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dalli
 Homepage: http://github.com/mperham/dalli
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
