=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dalli-$1.tar.gz%" \
  https://github.com/petergoldstein/dalli/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
