## ruby-dalli 2.7.10

=== debian/changelog ===
ruby-dalli (2.7.10-1) unstable; urgency=medium

  * Team upload.
  * Change rails to ruby-rails in build-depends
  * New upstream version 2.7.10
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Jul 2020 23:56:26 +0530

ruby-dalli (2.7.9-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Homepage): Fix URL.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
    (Source): Fix URL.
    (Copyright): Add team.
  * d/ruby-dalli.docs: Install Performance.md.
  * d/ruby-tests.rake: Extend file list to run all tests.
  * d/rules: Install upstream changelog.
  * d/watch: Minor update.
  * d/patches/0004-Fix-minitest-spec-tests.patch: Add new patch.
    - Use pure minitest to avoid test errors.
  * d/patches/0005-Fix-memcached-compatibility.patch: Add new patch.
    - Fix test failure with current memcached.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Mar 2020 03:51:42 +0100
