## ruby-dalli 2.7.11

=== debian/changelog ===
ruby-dalli (2.7.11-1) unstable; urgency=medium

  * New upstream version 2.7.11
    + fix support for rails 6 (Closes: #966384)
  * Update team name
  * Use gem install layout
  * Update email address in Uploaders; dh-compat level to 13
  * Use the ruby-tests.rake straight from gem2deb template
  * Refresh patches
    + drop no-rails-version.patch, not needed anymore
    + drop Fix-memcached-compatibility.patch, applied upstream
    + New patch to remove usage of bundler in tests
    + Rework dalli-version.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 29 Sep 2020 22:05:37 +0200
