=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-dalli
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                memcached,
                ruby-rails,
@@ -23,7 +23,9 @@
 Package: ruby-dalli
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends},
+         ${shlibs:Depends}
 Suggests: ruby-kgio
 Description: memcached client library for Ruby
  Dalli is a high performance pure Ruby client for accessing memcached servers.
