## ruby-dalli 3.0.6

=== debian/changelog ===
ruby-dalli (3.0.6-2) unstable; urgency=medium

  * Depend explicitly on ruby-connection-pool (Closes: #1033310)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 30 Nov 2023 14:34:18 +0100

ruby-dalli (3.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with Ruby 3.1. (Closes: #1019616)

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Oct 2022 16:54:27 +0300

ruby-dalli (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Build-Depends). Remove unused ruby-appraisal, ruby-kgio, and
    ruby-mocha.
  * d/ruby-tests.rake: Enable warnings and verbosity.
  * d/watch: Fix filenamemangle.
  * d/patches/*.patches: Refresh patches.
  * d/patches/0005-Skip-SSL-test.patch: Remove patch.
    - Seems to run smoothly.
  * d/patches/0006-Fix-Dalli-NameError.patch: Add patch.
    - Due to not using bundler, we need to fix the order to require dalli.
  * d/patches/series: Adjust accordingly.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Dec 2021 03:49:10 +0100

ruby-dalli (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Provides compatibility with Ruby 3 and Rails 6.1 (closes: #996212).
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add ruby-prof.
  * d/copyright (Copyright): Update.
  * d/ruby-dalli.docs: Add 3.0-Upgrade.md.
  * d/watch: Update file.
  * d/patches/0004-Fix-minitest-spec-tests.patch: Remove patch.
    - File has been removed by upstream.
  * d/patches/0005-Skip-SSL-test.patch: Add patch.
    - Skip failing SSL test.
  * d/patches/series: Remove patch.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 02:40:43 +0100
