=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                memcached,
+               ruby-connection-pool,
+               ruby-prof,
                ruby-rails,
-               ruby-appraisal,
-               ruby-connection-pool,
-               ruby-kgio,
-               ruby-mocha,
                ruby-simplecov
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dalli.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dalli
 Homepage: https://github.com/petergoldstein/dalli
@@ -25,7 +23,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ruby-connection-pool
 Suggests: ruby-kgio
 Description: memcached client library for Ruby
  Dalli is a high performance pure Ruby client for accessing memcached servers.
