## ruby-dalli 3.2.8

=== debian/changelog ===
ruby-dalli (3.2.8-2) unstable; urgency=medium

  * Add handle_64b_time_t.patch: handle 64b time_t on 32b architectures.
    Closes: #1095247

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 19 Apr 2025 13:57:00 +0200

ruby-dalli (3.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.8
  * Declare compliance with Debian Policy 4.7.0
  * Refresh patches
  * d/rules: do not install History.md, it was removed by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Dec 2024 17:36:35 -0300
