=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-prof,
                ruby-rails,
                ruby-simplecov
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dalli.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dalli
 Homepage: https://github.com/petergoldstein/dalli
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-dalli
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
