## ruby-dalli 5.0.2

=== debian/changelog ===
ruby-dalli (5.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * Add debian/salsa-ci.yml
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add include-openssl.patch to fix some OpenSSL test failures.
  * Add support-connection-timeout-fix.patch to fix supports_connect_timeout?.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 26 Feb 2026 17:46:34 -0600
