=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-dalli
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,13 +8,13 @@
                ruby-connection-pool,
                ruby-prof,
                ruby-rails,
-               ruby-simplecov
-Standards-Version: 4.7.0
+               ruby-simplecov,
+               ruby-socksify
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dalli.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dalli
 Homepage: https://github.com/petergoldstein/dalli
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-dalli
 Architecture: all
