=== debian/watch ===
Version: 5
Template: GitHub
Owner: petergoldstein
Project: dalli
